BODY {FONT-SIZE: 12px; COLOR: #000000; ;LINE-HEIGHT: 140%; FONT-FAMILY: "ËÎÌå"}
TABLE {FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; FONT-FAMILY: "ËÎÌå"}
A:link {FONT-WEIGHT: normal;COLOR: #000000;TEXT-DECORATION: none;LINE-HEIGHT: 150%;}
A:hover {COLOR: #3D7705; TEXT-DECORATION: underline;LINE-HEIGHT: 150%;}
A:visited {FONT-WEIGHT: normal; COLOR: #000000;TEXT-DECORATION: none;LINE-HEIGHT: 150%;}
.text:link {FONT-SIZE: 14px; COLOR: #000000;TEXT-DECORATION: none}
.text:active {FONT-SIZE: 14px; COLOR: #ff0000;TEXT-DECORATION: underline}
.text:visited {FONT-SIZE: 14px; COLOR: #000000;TEXT-DECORATION: none}
.tt {FONT-SIZE: 14px; LINE-HEIGHT: 150%}
.tt2 {FONT-SIZE: 12px; LINE-HEIGHT: 150%}
.box{BORDER-top: #999999 1px solid;BORDER-bottom: #999999 1px solid;BORDER-left: #999999 1px solid;BORDER-right: #999999 1px solid}
.box1{BORDER-right: #BABABA 1px solid;BORDER-left: #BABABA 1px solid}
.box2{BORDER-left: #cccccc 1px solid;BORDER-top: #cccccc 1px solid;BORDER-bottom: #cccccc 1px solid;BORDER-right: #cccccc 1px solid}
.box3{BORDER-right: #cccccc 1px solid;BORDER-top: #cccccc 1px solid;BORDER-bottom: #cccccc 1px solid}
.boxa{BORDER-left: #cccccc 1px solid}
.boxb{BORDER-bottom: #C4C3C4 1px solid;BORDER-right: #C4C3C4 1px solid;BORDER-left: #C4C3C4 1px solid}
.boxc{BORDER-top: #C4C3C4 1px solid;BORDER-right: #C4C3C4 1px solid;BORDER-left: #C4C3C4 1px solid}
.r:link {FONT-SIZE: 9pt; COLOR: #ff0000;LINE-HEIGHT: 170%;TEXT-DECORATION: underline}
.r:hover {FONT-SIZE: 9pt; COLOR: #cc0000;LINE-HEIGHT: 170%;TEXT-DECORATION: underline}
.r:visited {FONT-SIZE: 9pt; COLOR: #ff0000;LINE-HEIGHT: 170%;TEXT-DECORATION: underline}
.b12:link {FONT-SIZE: 9pt; COLOR: #ffffff;TEXT-DECORATION: none}
.b12:hover {FONT-SIZE: 9pt; COLOR: #ffffff;TEXT-DECORATION: none}
.b12:visited {FONT-SIZE: 9pt; COLOR: #ffffff;TEXT-DECORATION: none}
.w:link {FONT-SIZE: 9pt; COLOR: #ff0000;TEXT-DECORATION: underline}
.w:hover {FONT-SIZE: 9pt; COLOR: #cc0000;TEXT-DECORATION: underline}
.w:visited {FONT-SIZE: 9pt; COLOR: #ff0000;TEXT-DECORATION: underline}